Ubuntu 14.04 LTS/16.04 LTS/17.10:Thunderbirdの脆弱性(USN-3529-1)

critical Nessus プラグイン ID 106482
扶養家族が見つかりません